<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.138999938965</MDI>
      <MDI key="STATISTICS_MEAN">14.282600573533</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.760000228882</MDI>
      <MDI key="STATISTICS_STDDEV">6.4654197730362</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
